package main

import (
	"fmt"
	"strings"
)


func main() {
	var word1 string
	fmt.Scan(&word1)
	if strings.Contains(word1,"чат") {
		fmt.Println("THIS IS BOT")
		return
	} 
	fmt.Println("This is not a bot")
}
